Subject: Re: CCL:Anyone interested in Cellular Automata?

From: [email-masked] (Ton Rullmann)
Date: Mon, 16 Jan 1995 10:42:59 +0000 (WET)

> I am interested in Cellular Automata and especially in its applications to
> chemistry and biology. But as far as I know, there is still only limited
> progress in that field. Would you please provide me what you know about 
> it? Any ideas or comments?
> 
> Any materials, bibliographies concerned with Cellular Automata are also
> appreciated. Of course I will summarize the replies to the list. 
> 

A lot is going on in this field, although I am not sure how relevant most of
this is to chemistry and biology in their current states.
Some interesting Web-pages I found are:
* http://www.seas.upenn.edu/~ale/cplxsys.html
  An Attempt To (Really) Tie Complex Systems Together
* http://alife.santafe.edu/alife/software/
  Artificial Life software
* http://www.cs.cmu.edu:8001/afs/cs.cmu.edu/project/ai-repository/ai/html/air.html
  CMU Artificial Intelligence Repository
* http://lenti.med.umn.edu/~mwd/md_hotlist.html
  A personal hotlist with many refs.

And of course there are various Usenet discussion groups, such as 
comp.ai.alife, comp.ai.genetic, comp.ai.neural-nets, comp.theory.cell-automata.

I'll be very interested to receive your summary!

-- 
| Ton Rullmann                                NMR Spectroscopy            |
| Bijvoet Center for Biomolecular Research  | Tel. : int+31.30.533641     |
| Utrecht University, Padualaan 8,          | Fax  : int+31.30.537623     |
| 3584 CH Utrecht, The Netherlands          | Email: [email-masked] |